Bug 14259 - Continue Browsing button doesn't work
Continue Browsing button doesn't work
Product: Red Hat Web Site
Classification: Red Hat
Component: Store (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Garth Webb
Paul Lindner
Depends On:
  Show dependency treegraph
Reported: 2000-07-18 18:07 EDT by Maraya Cornell
Modified: 2007-04-18 12:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-31 13:52:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Maraya Cornell 2000-07-18 18:07:47 EDT
Continue Browsing button should take the user to the last page they were at 
before the cart. Currently, it just reloads the cart.
Comment 1 Garth Webb 2000-07-18 20:07:10 EDT
Updated the store_cart pane to properly redirect the user to from whereever they
came when they click the "continue" button.
Comment 2 Maraya Cornell 2000-07-31 13:52:05 EDT
If you cancel your order and THEN click Continue, you don't go anywhere. --maraya
Comment 3 Garth Webb 2000-07-31 18:50:18 EDT
Fixed.  Update the 'web/apps/panes/store_cart' directory.

Note You need to log in before you can comment on or make changes to this bug.